/* HTML ELEMENTS */

body {
	margin:10px;
	padding:0px;
	font-family:'Arimo', arial, helvetica, sans-serif;
	color:#333;
	background-color:#E7E7E7;
	font-size: 11px;
        }
h1 {
    margin:0px 0px 15px 0px;
    padding:0px;
    font-size:14px;
    color:#999;
	text-shadow:-1px 1px 1px #CCC;
	-webkit-text-shadow:-1px 1px 1px #CCC;
        }
h3 {
	font-size: 8px;
	color: #666;
	text-shadow:-1px 1px 1px #CCC;
		}
h4 {
	font-size: 10px;
	color: #360;
	text-shadow:-1px 1px 1px #CCC;
	-webkit-text-shadow:-1px 1px 1px #CCC;
		}
h2, h5 {
	font-size: 11px;
	color: #36C;
		}
h6 {
	font-size: 10px;
	color: #666;
		}
p {
	font-size:11px;
    font-family: 'Arimo', arial, helvetica, sans-serif;
	line-height: 20px;
    margin:0px 0px 16px 0px;
    padding:0px;
        }
a {
	color:#44BD3E;
	font-size: 11px;
	
        }
a:link {
	color:#060;
	}
a:visited {
	color:#060;
	}
a:hover {
	color:#666;
	}
hr {
	color: #CCC;
}

/* MAIN CONTAINERS */

#Header {
	clear: both;
	height: 30px;
        }
#Content {
	margin:0px 50px 50px 10px;
	padding:10px;
        }
#Content td
	{
font-family:'Arimo', arial, helvetica, sans-serif;
	font-size: 11px;
	}
#container {
	background-color: #FFF;
	border: 1px solid #CCC;
	-moz-border-radius:20px 20px 20px;
	border-radius:20px 20px 20px;
	-moz-box-shadow: -10px 10px 10px #000;
	-webkit-box-shadow: -10px 10px 10px #000;
	box-shadow: -10px 10px 10px #000;
	
}
#containerSub {
	-moz-border-radius:20px 20px 20px;
	border-radius:20px 20px 20px;
	-moz-box-shadow: -10px 10px 10px #000;
	-webkit-box-shadow: -10px 10px 10px #000;
	box-shadow: -10px 10px 10px #000;
	margin-top: 60px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 200px;
}
#Contact {
	position:absolute;
	top:125px;
	left:15px;
	width:180px;
	color:#FFF;
	border:1px solid #000;
	font-size: 10px;
	text-align: center;
	-moz-border-radius:5px 5px 5px;
	border-radius:5px 5px 5px;
	-moz-box-shadow: -5px 5px 5px #000;
	-webkit-box-shadow: -5px 5px 5px #000;
	box-shadow: -5px 5px 5px #000;
	background:#3C3C3C;
	background:
		-webkit-gradient(
			linear,
			left top,
			left bottom,
			from(#333),
			to(#666)
		);
	background:
		-moz-linear-gradient(
			top,
			#333,
			#666
		);
        }
#Contact table {
	margin-top: 10px;
	margin-bottom: 10px;
}
#Contact td {
	
	font-family:'Arimo', arial, helvetica, sans-serif;
	font-size: 10px;
}
#Contact a {
	color:#F00;
}
#Contact a:link {
	color:#F00;
	}
#Contact a:visited {
	color:#F00;
	}
#Contact a:hover {
	color:#00F;
	}
	
#search {
	font-size: 10px;
	top: 25px;
	right: 10px;
	width: 334px;
	position: absolute;
}
#google_translate_element {
	position:absolute;
	right:360px;
	top:15px;
	float:left;
	-moz-box-shadow: -5px 5px 5px #000;
	-webkit-box-shadow: -5px 5px 5px #000;
	box-shadow: -5px 5px 5px #000;
	-moz-border-radius:5px 5px 5px;
	border-radius:5px 5px 5px;
}
.chinese {
	position:absolute;
	top:11px;
	right:500px;
}
#logoRygel {
	position: absolute;
	left: 0px;
	top: 0px;
}

/* NAVIGATION */

#nav {
	position: relative;
	margin: 0px;
	height: 32px;
	-moz-border-radius:15px 15px 15px;
	border-radius:15px 15px 15px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
}

#nav li {
	margin: 0px;
	display: block;
	list-style-type: none;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	}
	
#nav a {
	float: left;
	margin-top: 5px;
	padding: 4px 11px 5px 11px;
	text-decoration: none;
	color: #666;
	text-shadow:-1px 1px 1px #CCC;
	-webkit-text-shadow:-1px 1px 1px #CCC;
	font-weight: bold;
	line-height: 16px;
	border-top: 3px solid #666;
	-moz-border-radius:15px 5px 15px 5px;
	border-radius:15px 5px 15px 5px;
	-moz-box-shadow: -5px 5px 5px #000;
	-webkit-box-shadow: -5px 5px 5px #000;
	box-shadow: -5px 5px 5px #000;
	font-family: 'Arimo', Arial, Helvetica, sans-serif;
	font-size: 11px;
	}

#nav a:hover  {
	padding-bottom: 5px;
	border-top: 3px solid #C60000;
	color: #C60000;
	text-shadow:-1px 1px 1px #CCC;
	-webkit-text-shadow:-1px 1px 1px #CCC;
	}
	
#nav .active  {
	padding-bottom: 5px;
	border-top: 3px solid #C60000;
	color: #C60000;
	text-shadow:-1px 1px 1px #CCC;

	}
	
/* MAST */

#MastPhotosRygel {
	background-image: url(../assets/MastPics/rygel.jpg);
	background-repeat: repeat-x;
	height: 66px;
	width: 99%;
	margin-left: 2px;
	clear: both;
}
#MastPhotosGullfAg {
	background-image: url(../assets/MastPics/gullfag.jpg);
	background-repeat: repeat-x;
	height: 66px;
	width: 99%;
	margin-left: 2px;
	clear: both;
}
#MastPhotosTurfSure {
	background-image: url(../assets/MastPics/turfsure.jpg);
	background-repeat: repeat-x;
	height: 66px;
	width: 99%;
	margin-left: 2px;
	clear: both;
}

/* COLUMNS */

#column1 {
	float: left;
	width: 267px;
	border-top: solid #ccc 1px;
	margin-right: 15px;
}
#featureColumn1 {
	width: 267px;
	}
#column1 table a {
	background-color: #FFFFFF;
	background-image:  url(../assets/bulletPoints/bulletPointWhiteBground.gif);
	background-repeat: no-repeat;
	background-position: 5px;
	padding-left: 18px;
	display: block;
	color: #0000B9;
	text-shadow: -1px 1px 1px #CCC;
	-webkit-text-shadow:-1px 1px 1px #CCC;
	text-transform: uppercase;
	text-decoration: none;
}
#column1 table a:hover {
	color: #B00000;
	text-decoration: none;
	background-color: #FFFFFF;
	text-shadow: -1px 1px 1px #CCC;
	background-position: 5px;
	background-image:  url(../assets/bulletPoints/bulletPointGreyBground.gif);
}
#column1 table td {
	height: 30px;
	border-bottom: 1px solid #ccc;
}
#Column2 {
	padding-left: 15px;
}

/* FORMATTING */

.floatRight {
	float: right;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
.searchText {
	font-size: 10px;
}

#Content img {
	margin: 5px;
}

#Content li {
	list-style-position: outside;
	list-style-image: url(../assets/bulletPoints/bulletPointGreyBground.gif);
	list-style-type: square;
	font-size: 11px;
	height: 20px;
}

.clearboth {
	clear: both;
}

.verticalAlignMiddle {
	vertical-align: middle;
}
.borderNone {
	border: 0px none;
}
.Body10px{
font-family:'Arimo', arial, helvetica, sans-serif;
	font-size: 10px;}
